<?php
namespace boru\boruai\Openai\Api\Endpoints;

use boru\boruai\Openai\Api\Responses\ChatCompletionResponse;
use boru\boruai\Openai\OpenAI;

class ChatCompletionsAPI {
    public static function create($parameters=[]) {
        $request = OpenAI::post("chat/completions",$parameters);
        return new ChatCompletionResponse($request);
    }
}